LMDE Update Pack 5 ya está disponible

Como se ha anunciado en el blog oficial de Linux Mint, el Update Pack 5 de LMDE ya se encuentra disponible para ser usado, pero con algunos inconvenientes.

De entrada, si estás usando los drivers propietarios de ATI (fglrx) será mejor que olvides este post y dediques tu tiempo a otra cosa, pues es casi seguro que puedas presentar serios problemas si actualizas.

En el la entrada original nos ofrecen algunas advertencias:

  • No es seguro actualizar por ahora si usted está utilizando los controladores propietarios de ATI fglrx
  • Actualmente es seguro actualizar del siguiente mirror solamente: debian.linuxmint.com.
  • Para cambiar el mirror a usar también debe tener en cuenta un par de cosas, primero que tengan instalado “mint-debian-mirrors” y luego, deben abrir un terminal y poner mint-choose-debian-mirror.
  • Asegúrese de leer http://debian.linuxmint.com/latest/update-pack.html
  • Si experimenta algún problema o si usted va a través de la actualización en este momento, no dude en conectarse a la sala de chat IRC (irc.spotchat.org, # linuxmint-debian).

Y así están las cosas. Si todo sale bien, es posible que pronto tengamos un iso con el Update Pack 5 incluido.


18 comentarios

  1.   gaston dijo

    Uh, yo justo el sabado cambie LMDE por OpenSuse 12.2!!
    Nunca habia usado mucho Kde, ahora le estoy agarrando la mano y me gusta.
    Saludos

  2.   Elynx dijo

    De lujo!.

    Disculpa elav, es recomendado hacer este tipo de actualizaciones?.

    Saludos!

    1.    elav dijo

      Si es recomendado cuando eres usuario de LMDE y necesitas tener algo nuevo.. si todo te funciona, pues aparta los dedos del teclado 😀

  3.   binario dijo

    Menos mal que alguien se ha tomado la molestia en avisar.

    Estapa planteándome de sustiuir Ubuntu por Mint LMDE en el caso de que Debian se me resistiese demasiado.

    Soy de esos que disponen en su equipo ATI 100% a excepción del procesador.

    PD: Elav, estoy siguiendo los pasos al pie de la letra cierto artículo que escribistes sobre instalar KDE en Debian testing, posiblemente te mande un MP para hacerte unas preguntas si pudiera ser.

    1.    elav dijo

      Pues en lo que pueda ayudarte, acá estoy.. De todos modos, siempre aconsejo darse una vuelta por el foro, y así cualquier duda que tengas y pueda ser la de otro, sería mucho más fácil de resolverla..

  4.   tammuz dijo

    pues yo le dije adios a mint en mi portatil y le puse lubuntu, mint desenganya tan rapido como al principio te emociona

  5.   dontworry dijo

    LMDE para mi es un zombi. No aporta lo que en un principio debía ser. Apenas se actualiza, y cuando lo haces corres el riesgo de que dejede funcionar correctamente. A mi el Update Pack 4 me jodió el entorno gráfico.

  6.   platonov dijo

    Yo ya no lo tengo instalado.
    Yo eso de semi-rolling no me convence, la ultima actualización me lo desconfiguró todo, y volví a instalarlo todo desde cero.
    No pienso instalarlo todo desde cero cada 3 o 4 meses; que se dejen de toneterias y que hagan que haya actualizaciones mas pequeñas y cada menos tiempo.

  7.   Alberto dijo

    Buena 😉

  8.   Viajerou dijo

    Nada más por curiosidad actualizaré en una máquina de pruebas que me ha quedado con LMDE un día de estos. Porque lo que es en la portatil y otra que tenían LMDE, he cambiado a los repositorios de Debian Testing, quitando todo lo de Mint y estoy feliz con Debian.

  9.   lajc0303 dijo

    Siempre cuando se me actualiza despedaza el xorg con los driver nvidia, ya intente arreglarlo pero que va, voy a ver que otra distro pruebo, pues no es agradable bajar más de un giga de actualizaciones para sufrir con el mismo problema cada 3-4 meses. La verdad LMDE no vale la pena, lo que me salva en este momento de tener la pc operativa es que tengo debian testing en otra partición y esta mucho mejor.

  10.   Tony dijo

    Elav, actualice sin pensar (y mi chica me sigue moviendo la cabeza lentamente de lado y una mirada que confirma mi idiotez) y ahora se me complico todo. Tengo problemas con Gnome y con KDE. Arme un pequeño post http://htony22.com.ar/?p=138
    No soy un experto en el tema, asi que las preguntas son mas que básicas: ¿puede retractarme de mi error y volver al lugar donde todo funcionaba correctamente? Agradezco de antemano, saludos

    1.    elav dijo

      Mmm lamentablemente no creo que puedas regresar en el tiempo. Creo haber advertido en el post que esto podría tener problemas, aunque hay algo que no entiendo ¿Cómo que tienes que actualizar 1GB de paquetes? ¿Podrías enseñarme tu sources.list?

      1.    Tony dijo

        Elav, ¿porque me dice que ‘comentario duplicado’ cuando quiero enviarte el sources.list y no lo puedo ver en los comentarios?
        (pense que habia llegado al fondo pero parece que sigo cavando). Disculpas, y gracias por responder.

        1.    elav dijo

          Jaajaja no te desesperes amigo. Cualquier cosa puedes usar el foro o el paste para dejar el sources.list

          1.    htony22 dijo

            a ver…
            deb http://packages.linuxmint.com/ debian main upstream import
            deb http://debian.lth.se/lmde/latest testing main contrib non-free
            deb http://debian.lth.se/lmde/latest/security testing/updates main contrib non-free
            deb http://debian.lth.se/lmde/latest/multimedia testing main non-free

          2.    htony22 dijo

            Gracias!!!
            http://foro.desdelinux.net/viewtopic.php?pid=8049#p8049

  11.   htony22 dijo

    Primer paquete:
    deb http://packages.linuxmint.com/ debian main upstream import

Deja un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *

*

*

  1. Responsable de los datos: Miguel Ángel Gatón
  2. Finalidad de los datos: Controlar el SPAM, gestión de comentarios.
  3. Legitimación: Tu consentimiento
  4. Comunicación de los datos: No se comunicarán los datos a terceros salvo por obligación legal.
  5. Almacenamiento de los datos: Base de datos alojada en Occentus Networks (UE)
  6. Derechos: En cualquier momento puedes limitar, recuperar y borrar tu información.